{
  "plating": {
    "id": "original:basic_ship_thruster",
    "displayName": "items.materials.original.ship.thruster.basic_ship_thruster",
    "description": "items.materials.original.ship.thruster.basic_ship_thruster.desc",
    "texture": "original/assets/textures/equipement/ship/thrusters/basic_ship_thruster.png",
    "stats": {
      "health": 15,
      "defence.rating": 0.125,
      "speed": 12.5
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": [
        "original:ship_thruster_1",
        "original:ship_thruster_2",
        "original:ship_thruster_3",
        "original:ship_thruster_4"
      ],
      "storeCategory": "original:ship_equipment",
      "dungeon": "space"
    }
  }
}
